This project contains 1 outdated development dependency.

Crate toml

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 indexmap^2.0.02.2.6up to date
 serde^1.0.1451.0.198up to date
 serde_spanned^0.6.50.6.5up to date
 toml_datetime^0.6.50.6.5up to date
 toml_edit^0.22.80.22.10up to date

Dev dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 serde^1.0.1971.0.198up to date
 serde_json^1.0.1141.0.116up to date
 snapbox^0.4.160.5.9out of date
 toml-test-data^1.8.01.8.0up to date
 toml-test-harness^0.4.80.4.8up to date